/* acconfig.h

Entries in this file provide defaults for preprocessor symbols that
autoconf does not already know about in its
/usr/local/share/autoconf/acconfig.h file.  They are inserted in the
config.hin file by the autoheader utility.

Contrary to the autoconf 2.12 documentation in Node: Invoking
autoheader, at least one of the <at>TOP<at> or <at>BOTTOM<at> markers
must be present.  If both are omitted, then the contents of this file
are lost.
*/

@BOTTOM@

/* Define with program version date as a string literal */
#undef DATE

/* Define with program name as a string literal */
#undef PACKAGE

/* Define if the compiler accepts ANSI/ISO Standard C */
#undef STDC

/* Define with program version number as a string literal */
#undef VERSION

/* Define if void* pointers are supported */
#undef HAVE_VOIDP

#include "confix.h"		/* fixups for config.h errors (mostly for C++) */

